/*
* Autor: Mgr. Ivo Toman - všechna práva vyhrazena
* www.ivorius.com
*/

body.wait {cursor: wait !important;}

td.center {text-align:center;}
td.right {text-align:right;}
.nowrap { white-space: nowrap; }

div.flash {margin:15px 0; padding:10px 10px 10px 50px; }
div.error {background:#FFEFF0 url(../style/hlaska-chyba.png) 5px 50% no-repeat; }
div.ok, div.success { background:#F2FFDF url(../style/hlaska-ok.png) 5px 50% no-repeat;}
div.flash.info {background:#B8DCF9;}


/* Kosik */
.main table.obsah-kosiku {margin:0 0 20px 0; padding:0; font-size:100%; width:100%; border-collapse:collapse; }
.main table.obsah-kosiku th {padding:0 10px 5px 10px; margin-bottom:10px; border-bottom:1px solid #d6d9d9; text-transform:uppercase; color:#5f6566; font-size:	91.7%;}
.main table.obsah-kosiku td {padding:5px 10px 5px 10px; }
.main table.obsah-kosiku td.white {background:white;}
.main table.obsah-kosiku td a {color:#005aae; font-weight:bold; font-size:14px;}
.main table.obsah-kosiku td strong {font-size:14px;}
.main table.obsah-kosiku input.pocet {width:20px; text-align:center;}


.main table.obsah-kosiku tr.bot td {border:0; padding-bottom:8px; text-align:left; font-size:100%;}
.main table.obsah-kosiku tr.bot td.right {text-align:right;}
.main table.obsah-kosiku tr.bot td.celkem_cena {text-align:right; font-size:14px;}
.main table.obsah-kosiku tr.bot td.jine_kameny {background:url(../style/tuzka.png) 0 50% no-repeat; padding-left:35px;}
.main table.obsah-kosiku tr.bot a {font-size:100%;}
.main table.obsah-kosiku tr.border td { padding-top:14px; border-top:1px solid #d6d9d9;}

/* Rekapitulace */
.main table.obsah-kosiku.rekapitulace td a {font-size:100%;}
.main table.obsah-kosiku.rekapitulace tr.bot td { }

.main table.rekap_adresa {margin-bottom:30px;}
.main table.rekap_adresa th {text-align:left; border-bottom:1px solid #D6D9D9; }
.main table.rekap_adresa th {padding-bottom:10px;}
.main table.rekap_adresa td {padding:3px 5px;}

p.kupka {width:550px; float:right; overflow:hidden;}
p.kupka button {float:right;}
p.kupka span {width:405px; float:left; font-size:91.7%;}

/* Registrace */
form.registrace {}   
form.registrace label {display:block;}
.main form.registrace table {margin:0 auto;}
.main p.center {text-align:center;}

form.bezregistrace label {display:block; font-weight:bold;}
form.bezregistrace p {margin:0 0 5px 0;}
form.bezregistrace input, form.bezregistrace select {width:265px;}
form.bezregistrace input.checkbox {width:auto;}


/* Objednavka - 1 */
.main .objednavka-top {width:45%; padding:0 2%; margin:0; float:left; height:170px; background:#FFF; position:relative;} 
.main .objednavka-top.r {float:right; width:45%}
.main .objednavka-top form {margin-top:10px;}

/* Přehled objednávek */
.main .objednavky th {background:#58595D; color:white; padding:5px 10px;}
.main .objednavky td {border-bottom:1px solid #CAC7C7; padding:3px 10px;}

/* Kontakt */
.main form.kontakt_form {margin-top:20px; background:#EFEFEF;padding:5px 10px; border-top:1px solid #9F9F9F; }
.main form.kontakt_form legend {margin-bottom:10px;}
.main form.kontakt_form label {display:block; width:100px; font-size:110%; text-align:left; float:left;}
.main form.kontakt_form input {width:150px;}
.main form.kontakt_form br {clear:both;}
.main form.kontakt_form textarea {width:450px; height:90px;}
.main form.kontakt_form div {text-align:center;}



#tagCloud { 
    width:96%; padding:2%;  margin-top:20px;
    overflow:auto;
}
#tagCloud h2 {
    margin:0; padding:12px 0;
}
#tagCloud { margin:0; padding:0; }
#tagCloud li {
    list-style-type:none; float:left; margin:5px 10px; padding:0;
}
#tagCloud li a { text-decoration:none; }
#tagCloud li a:hover {text-decoration:underline; }



#ajax-spinner {
        visibility: hidden;
        position: absolute;
        width: 14px;
        height: 14px;
        padding: 3px;
        background: url(../style/spinner.gif) no-repeat 50% 50%;
        z-index: 123456;
}


/* Order */
table.order.cart {width:100%;}

#payucko div.container {width:auto; margin:0;}
#payucko #payu_ .table-payu {width:auto;}
